#event-02 .thumb-section { padding: 0 50px 100px; }
  /* ── WRAPPER ── */
#event-02 { background: #94E4FE; padding: 0 !important;}
#event-02 .mob-br { display: none; }
/* Quiz Section */
#event-02 .e02-inner { max-width: 1440px; margin: 0 auto; padding: 100px 50px 90px; position: relative; }
#event-02 .e02-label { display: block; font-size: 22px; font-weight: 600; text-align: center;letter-spacing: 0.02em; margin-bottom: 70px; }
#event-02 .e02-label::after { content: ''; display: block; width: 36px; height: 1px; background: #222; margin: 12px auto 0; }
#event-02 .e02-title { font-size: 50px; font-weight: 600; text-align: center; line-height: 1.5; margin-bottom: 30px; }
#event-02 .e02-d01 { position: absolute; width: 150px; top: 150px; right: 150px; }
#event-02 .e02-d02 { position: absolute; width: 150px; left: 150px; top: 400px; }
#event-02 .e02-d03 { position: absolute; width: 150px; left: -70px; bottom: 455px; z-index: 2; }
#event-02 .e02-desc { font-size: 18px; text-align: center; line-height: 1.8; margin-bottom: 130px; font-weight: 600; }
#event-02 .e02-quiz-head { font-size: 56px; font-weight: 600; text-align: center; margin-bottom: 30px; }
#event-02 .e02-card { max-width: 760px; margin: 0 auto; background: #fff; border-radius: 50px; padding: 70px 0 55px; border: 1px solid #000000; text-align: center; position: relative; z-index: 1; }
#event-02 .e02-cons-row { display: flex; justify-content: center; align-items: center; gap: 6px; margin-bottom: 14px; flex-wrap: wrap; }
#event-02 .e02-c { display: inline-flex; align-items: center; justify-content: center; width: 56px; height: 56px; border-radius: 50%; background: #5848E0; color: #fff; font-size: 50px; font-weight: 700; flex-shrink: 0; }
#event-02 .e02-cs { display: inline-block; width: 14px; }
#event-02 .e02-csub { font-size: 18px; margin-bottom: 50px; font-weight: 600;}
#event-02 .e02-cq { font-size: 20px; line-height: 1.8; margin-bottom: 80px; font-weight: 500;}
#event-02 .e02-hint { font-size: 18px;}
#event-02 .e02-hint span { display: inline-block; font-size: 18px; font-weight: 600; }
#event-02 .e02-stu1 { position: absolute; right: -150px; bottom: -200px; width: 275px; }
 
/* Prize Section */
#event-02 .e02-prize .e02-inner { max-width: 760px; margin: 0 auto; padding: 0px 40px 120px; position: relative; }
#event-02 .e02-stu2 { position: absolute; left: -200px; top: -100px; width: 300px; }
#event-02 .e02-stu2-col { position: relative; flex: 0 0 auto; text-align: center; }
#event-02 .e02-chagok { position: absolute; left: 14px; top: 0; font-size: 18px; font-weight: 800; color: #111; transform: rotate(-8deg); white-space: nowrap; }
#event-02 .e02-coffee-col { text-align: center; }
#event-02 .e02-coffee { width: 220px; }
#event-02 .e02-d04-col { flex: 0 0 auto; align-self: center; }
#event-02 .e02-d04 { position: absolute; right: -150px; top: 170px; width: 160px; }
#event-02 .e02-d07 { position: absolute; right: -140px; top: 340px; width: 45px; z-index: 10; }
#event-02 .e02-prize-nm { font-size: 17px; font-weight: 700; text-align: center; margin-bottom: 100px; }
#event-02 .e02-tbl { max-width: 580px; margin: 0 auto 130px; }
#event-02 .e02-tr { display: flex; align-items: center; border: 1px solid #222; border-radius: 40px; overflow: hidden; margin-bottom: 10px; background: #fff; }
#event-02 .e02-th { flex: 0 0 160px; padding: 7px 16px; font-size: 20px; font-weight: 700; text-align: center; }
#event-02 .e02-td { flex: 1; padding: 7px 16px; font-size: 20px; text-align: left; font-weight: 400;}
#event-02 .e02-btns { display: flex; justify-content: center; gap: 30px; margin-bottom: 80px; }
#event-02 .e02-d05 { position: absolute; left: -200px; bottom: 270px; width: 130px; }
#event-02 .e02-d06 { position: absolute; right: -200px; bottom: 100px; width: 120px; }
#event-02 .e02-btn { white-space: nowrap; padding: 12px 70px; border-radius: 50px; font-size: 27px; font-weight: 400; cursor: pointer; border: none; font-family: inherit; transition: opacity 0.2s; }
#event-02 .e02-btn:hover { opacity: 0.84; }
#event-02 .e02-sub { background: #424242; color: #fff; }
#event-02 .e02-join { background: #5848E0; color: #fff; }
#event-02 .e02-notice { list-style: none; border-top: 1px solid #000;  padding-top: 20px; }
#event-02 .e02-notice li { font-size: 15px; line-height: 1.6; }
 
@media (max-width: 1280px) {
  #event-02 .e02-d01 { width: 120px; right: 100px; }
  #event-02 .e02-d02 { width: 130px; top: 550px; }
  #event-02 .e02-d03 { width: 130px; left: -30px; }
  #event-02 .e02-stu1 { width: 200px; right: -20px; bottom: -60px; }
  #event-02 .e02-stu2 { width:210px; left: 15px; top: -30px; }
  #event-02 .e02-d04 { width: 140px; top: 170px; right: 25px; }
  #event-02 .e02-d05 { width: 110px; left: 0px; bottom: 400px; }
  #event-02 .e02-d06 { width: 110px; right: 50px; bottom: 160px; }
  #event-02 .e02-d07 { width: 30px; top: 360px; right: 0; }
}

@media (max-width: 768px) {
  #event-02 .thumb-section { padding: 0 20px 20px; }
  #event-02 .pr-br { display: none; }
  #event-02 .mob-br { display: block; }
  #event-02 .e02-inner { padding: 50px 20px 60px; }
  #event-02 .e02-title { font-size: 26px; font-weight: 500;}
  #event-02 .e02-label { font-size: 16px; letter-spacing: -0.5px; }
  #event-02 .e02-label::after { margin: 8px auto 0; }
  #event-02 .e02-desc { font-size: 17px; font-weight: 500; line-height: 1.7; margin-bottom: 50px;}
  #event-02 .e02-d01 { top: 70px; right: -30px; }
  #event-02 .e02-d02 { left: -20px; top: 460px; }
  #event-02 .e02-d03 { width: 100px; left: 400px; bottom: -1160px; }
  #event-02 .e02-d04 { width: 100px; top: 360px; right: 60px; }
  #event-02 .e02-prize-nm { margin-bottom: 20px; }
  #event-02 .e02-quiz-head { font-size: 38px; }
  #event-02 .e02-cons-row { gap: 2px; }
  #event-02 .e02-card { padding: 60px 15px; }
  #event-02 .e02-c { width: 30px; height: 30px; font-size: 25px; }
  #event-02 .e02-cq { font-size: 16px; }
  #event-02 .e02-stu1 { width: 280px; top: 560px; left: 50%; transform: translateX(-50%); }
  #event-02 .e02-prize .e02-inner { padding: 270px 20px 50px; }
  #event-02 .e02-chagok { font-size: 15px; }
  #event-02 .e02-stu2 { width: 200px; top: 760px; left: 50%; transform: translateX(-50%); }
  #event-02 .e02-tbl { margin: 0 auto 400px; }
  #event-02 .e02-tr { flex-direction: column; }
  /* #event-02 .e02-coffee { width: 88px; } */
  #event-02 .e02-th { flex: 0 0 auto; font-size: 16px; padding: 10px 10px 0; }
  #event-02 .e02-td { font-size: 16px; padding: 5px 10px 10px; }
  #event-02 .e02-btn { font-size: 20px; padding: 8px 40px; }
  #event-02 .e02-btns { margin-bottom: 40px; gap: 20px; }
  #event-02 .e02-d05{ display: none; }
  #event-02 .e02-d06 { width: 80px; right: 400px; bottom: 630px; }
  #event-02 .e02-d07 { width: 40px; top: 590px; left: 72%; transform: translateX(-50%); }
}

@media (max-width: 560px) {
  #event-02 .e02-d03 { width: 90px; left: 320px; }
  #event-02 .e02-d06 { width: 70px; right: 340px; bottom: 700px; }
  #event-02 .e02-d04 { right: 40px; }
}

@media (max-width: 460px) {
  #event-02 .e02-d06 { right: 320px; bottom: 760px; }
  #event-02 .e02-d03 { left: 270px; }
}

@media (max-width: 390px) {
  #event-02 .e02-d06 { right: 280px; bottom: 815px; }
  #event-02 .e02-d03 { left: 230px; }
  #event-02 .e02-d07 { left: 85%; }
}
